2 sinat 32290961 sinat_32290961 于 2016.04.06 18:09 提问

无论是eclipse还是myeclipse运行android项目时都出现下列错误 2C

我的JDK无论1.7还是1.8还是没用图片

4个回答

CSDNXIAOD
CSDNXIAOD   2016.04.06 18:21

从eclipse中导入myeclipse项目运行是出现“不能部署到服务器”的错误。
用eclipse运行和部署myeclipse项目
用eclipse运行和部署myeclipse项目
----------------------biu~biu~biu~~~在下问答机器人小D,这是我依靠自己的聪明才智给出的答案,如果不正确,你来咬我啊!

u012934325
u012934325   2016.04.06 18:17

unsupported major minor version 52.0

sinat_32290961
sinat_32290961 对的,到底是什么意思?我装的JDK版本1.8和1.7都试了,不行,还是这个错误。
一年多之前 回复
u014542626
u014542626   2016.04.06 18:32
lxk_1993
lxk_1993   Rxr 2016.04.06 19:37

把 adk 重装下 吧sdk 该下的下了 应该就好了

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!